/// <reference types="core-js" />
import * as OBD from 'obd-parser';
import { InterfaceCLI } from './interface';
/**
 * Returns the commander singleton, but with a custom interface applied
 * @return {InterfaceCLI}
 */
export declare function getProgram(): InterfaceCLI;
export declare function getPidInstances(): Array<OBD.PIDS.PID>;
export declare function getPidByCode(code: string): OBD.PIDS.PID;
export declare function getPidByName(name: string): OBD.PIDS.PID;
