"use strict";
var OBD = require('obd-parser');
function default_1() {
    console.log('\nAvailable PIDs for "poll" commands are:\n');
    var ret = [];
    // Loop PID class names and construct them
    Object.keys(OBD.PIDS).forEach(function (pid) {
        if (pid !== 'PID') {
            var inst = new OBD.PIDS[pid]();
            console.log(inst.getPid() + " - " + inst.getName());
        }
    });
    console.log('\nExample command usage: "obd poll 2F"');
    console.log('\nIt\'s also valid to supply the name, e.g "Fuel Level Input"\n');
}
exports.__esModule = true;
exports["default"] = default_1;
